#ifndef VOLTAGE_H
#define VOLTAGE_H

#include "ADC.h"
#include "GPIO.h"

void Voltage_conf(ADC_TypeDef * adc, GPIO_TypeDef * gpio, int pin);

void Voltage_start(ADC_TypeDef * adc);

float Voltage_getVoltage(ADC_TypeDef * adc, int channel);

#endif
